import Vue from 'vue'
import App from './App.vue'
import WsConn from './services/wsconn'
import router from './router'

Vue.use(WsConn, {location: 'ws://' + window.location.host + '/conn'})

window.app = new Vue({
  el: '#app',
  router,
  render: h => h(App)
})
